contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157812.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v54b2zc2
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157812
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157812
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0106/0157812/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157812/
identification:
  abstract:
    en: This dataset contains chlorophyll a, temperature, salinity and other variables
      collected from surface underway observations during the East Coast Ocean Acidification
      (ECOA) Cruise. The East Coast Ocean Acidification (ECOA) Cruise on board NOAA
      Ship Gordon Gunter from Newport, took place in the Gulf of Maine and then along
      the East US coast to Miami. The effort was in support of the coastal monitoring
      and research objectives of the NOAA Ocean Acidification Program (OAP). The cruise
      was designed to obtain a snapshot of key carbon, physical, and biogeochemical
      parameters as they relate to ocean acidification (OA) in the coastal realm.
      The cruise included a series of 11 transects approximately orthogonal to the
      Gulf of Maine and Atlantic coasts and a comprehensive set of underway measurements
      along the entire transect.
    fr: This dataset contains chlorophyll a, temperature, salinity and other variables
      collected from surface underway observations during the East Coast Ocean Acidification
      (ECOA) Cruise. The East Coast Ocean Acidification (ECOA) Cruise on board NOAA
      Ship Gordon Gunter from Newport, took place in the Gulf of Maine and then along
      the East US coast to Miami. The effort was in support of the coastal monitoring
      and research objectives of the NOAA Ocean Acidification Program (OAP). The cruise
      was designed to obtain a snapshot of key carbon, physical, and biogeochemical
      parameters as they relate to ocean acidification (OA) in the coastal realm.
      The cruise included a series of 11 transects approximately orthogonal to the
      Gulf of Maine and Atlantic coasts and a comprehensive set of underway measurements
      along the entire transect. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0157812, 33GG20150619, AIR TEMPERATURE, AU-10-005-CE - Turner Designs,
        Air Temperature, BAROMETRIC PRESSURE, BEAM ATTENUATION COEFFICIENT, C-Star,
        EARTH SCIENCE > OCEANS > OCEAN OPTICS > ATTENUATION/TRANSMISSION, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, East Coast - US/Canada,
        East Coast of the U.S., Flow-through pump, 'GORDON GUNTER (call sign: WTEO,
          ICES code: 33GG, 1998-)', GU-15-04 ECOA1, NOAA Ship Gordon Gunter, NODC
          Ocean Acidification Scientific Data Stewardship (OADS), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, Ocean Acidification Program (OAP), Ocean Carbon
          and Acidification Data System (OCADS) Project, RELATIVE HUMIDITY, SEA SURFACE
          TEMPERATURE, SSS, SST, Ships, Surface underway, University of Delaware,
        University of New Hampshire, barometric pressure, c660, f-chl, relative humidity,
        surface underway]
      fr: [0157812 (FR), 33GG20150619 (FR), AIR TEMPERATURE (FR), AU-10-005-CE - Turner
          Designs (FR), Air Temperature (FR), BAROMETRIC PRESSURE (FR), BEAM ATTENUATION
          COEFFICIENT (FR), C-Star (FR), EARTH SCIENCE > OCEANS > OCEAN OPTICS > ATTENUATION/TRANSMISSION
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), East Coast - US/Canada (FR), East Coast of the U.S. (FR), Flow-through
          pump (FR), 'GORDON GUNTER (call sign: WTEO, ICES code: 33GG, 1998-) (FR)',
        GU-15-04 ECOA1 (FR), NOAA Ship Gordon Gunter (FR), NODC Ocean Acidification
          Scientific Data Stewardship (OADS) (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), RELATIVE HUMIDITY (FR),
        SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR), Surface underway
          (FR), University of Delaware (FR), University of New Hampshire (FR), barometric
          pressure (FR), c660 (FR), f-chl (FR), relative humidity (FR), surface underway
          (FR)]
    eov:
      en: [CHLOROPHYLL A, 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological
          Laboratory, OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC TEMPERATURE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WATER VAPOR > WATER VAPOR INDICATORS
          > HUMIDITY > RELATIVE HUMIDITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CHLOROPHYLL, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY,
        'Shipboard Automated Meteorological and Oceanographic System, SAMOS', US DOC;
          NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory, US DOC;
          NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP), oceanography]
      fr: [CHLOROPHYLL A (FR), 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological
          Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          TEMPERATURE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WATER VAPOR >
          WATER VAPOR INDICATORS > HUMIDITY > RELATIVE HUMIDITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY (FR), SALINITY (FR), 'Shipboard Automated Meteorological
          and Oceanographic System, SAMOS (FR)', US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory (FR), US DOC; NOAA; Office of Oceanic and
          Atmospheric Research; Ocean Acidification Program (OAP) (FR), oceanography
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Chlorophyll a, temperature, salinity and other variables collected from surface
      underway observations using flow-through pump from NOAA Ship Gordon Gunter off
      the U.S. East Coast during the East Coast Ocean Acidification (ECOA) Cruise
      from 2015-06-19 to 2015-07-24 (NCEI Accession 0157812)
    fr: Chlorophyll a, temperature, salinity and other variables collected from surface
      underway observations using flow-through pump from NOAA Ship Gordon Gunter off
      the U.S. East Coast during the East Coast Ocean Acidification (ECOA) Cruise
      from 2015-06-19 to 2015-07-24 (NCEI Accession 0157812) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157812
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-80.9739, 25.758, -61.7186, 44.9448]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
